:root{
    --bodyback: #f2f2f2;
    --bodysize: 1.125rem;

    --headerback: #c8005c;
    --headercolor: #f2f2f2;

    --navback: #192e5b;
    --navcolor: #f2f2f2;
    --navbackhover: #244283;
    --navbackopen: #c8005c;
    --navsolid: #8c8c8c;

    --navbarcolor: #f2f2f2;
    --navbarback: #244283;

    --contentback: #ffffff;
    --contentborder: #c8005c;
    --clink: #c8005c;
    --clinkhover: #192e5b;

    --inputborder: rgba(165,165,165,0.5);
    --inputboxshadow: 0.1rem -0.1rem 0.3rem rgba(0,0,0,0.35);
    --ihoverborder: #c8005c;
    --ifocusborder: #244238;
    --ifocuscolor: #c8005c;

    --fieldborder: 0.1rem solid #192e5b;
    --fieldborderfocus: #c8005c;
    --fieldcolor: #c8005c;
    --fieldcolorfocus: #192e5b;
    --labelpflicht: #ff0000;

    --buttoncolor: #fff;
    --buttonback: #192e5b;
    --buttonhover: #c8005c;

    --boxshadow: 0.7rem 0.7rem 0.7rem lightgray;
    --boxshadowhover: 0.7rem 0.7rem 0.7rem #192e5b;

    --error: #ff0000;
    --success: #c8005c;
    --blogbeitrag: #c8005c;

    --footerback: #c8005c;
    --footercolor: #6f6f6f;
    --footerborder: #bababa;
    --footerlinkcolor: #6f6f6f;
    --footerlinkcolorhover: #c8005c;
}

*{
    box-sizing: border-box;
}

@font-face {
    font-family: 'nunito';
    src: url('../../../lib/fonts/nunito-v32-latin-regular.woff2') format('woff2');
    font-weight: normal;
    font-size: normal;
}

body{
    background: var(--bodyback);
    font-family: 'nunito';
    font-size: var(--bodysize);
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

/* Config´s */
.textfield-long{
    border: none;
    outline: none;
    width: 80%;
    padding: 0.7rem;
}
.textarea-long{
    border: none;
    outline: none;
    width: 100%;
    padding: 0.7rem;
    resize: none;
}
.logField{
    width: 100% !important;
}
.logButton{
    width: 100%;
}
.msg-error{
    font-size: 1rem;
    font-weight: 700;
}
.message-left{
    text-align: left;
}
.blog-title{
    font-weight: 400;
    font-size: 1.5rem;
}
.blog-beitrag-titel{
    color: var(--blogbeitrag);
}
.small-text{
    font-size: 0.9rem;
}
.blog-beitrag,
.gb-eintrag{
    box-shadow: var(--boxshadow);
    border: 0.1rem solid lightgray;
    width: 100%;
    margin-bottom: 1rem;
    transition: all 0.3s ease-in-out;
}
.blog-beitrag:hover,
.gb-eintrag:hover{
    box-shadow: var(--boxshadowhover);
    border-color: #192e5b;
}
.blog-beitrag > section,
.gb-eintrag > section{
    padding: 1rem;
}
.check-datenschutz{
    cursor: pointer;
}
form{
    width: 100%;
}
form h3{
    color: #c8005c;
    line-height: 0.7rem;
}
form input[type="text"],
form input[type="password"]{
    padding: 0.6rem;
    color: var(--fieldcolor);
    width: 50%;
    border: var(--fieldborder);
    transition: 0.3s linear;
    font-weight: 600;
    outline: none;
}
form input[type="text"]:focus,
form input[type="password"]:focus{
    border-color: var(--fieldborderfocus);
    color: var(--fieldcolorfocus);
}
form input[type="text"]:autofill,
form input[type="password"]:autofill{
    border: var(--fieldborder);
    color: var(--fieldcolor);
}
form textarea{
    padding: 0.6rem;
    color: var(--fieldcolor);
    width: 100%;
    resize: none;
    border: var(--fieldborder);
    transition: 0.3s linear;
    font-weight: 600;
    outline: none;
}
form textarea:focus{
    border-color: var(--fieldborderfocus);
    color: var(--fieldcolorfocus);
}
input[type="submit"],
button{
    appearance: none;
    cursor: pointer;
    border: none;
    padding: 0.8rem;
    background: var(--buttonback);
    color: var(--buttoncolor);
    outline: none;
    transition: all 0.3s linear;
}
input[type="submit"]:hover,
button:hover{
    background: var(--buttonhover);
}
.pflicht{
    color: var(--labelpflicht);
}
#center-page{
    width: 100%;
    text-align: center;
}
#center-page.error > h2{
    color: var(--error);
}
#center-page.success > h2{
    color: var(--success);
}

/* Header */
header{
    position: relative;
    width: 100%;
    background: var(--headerback);
    color: var(--headercolor);
}
header > section{
    padding: 2rem;
    text-align: center;
    letter-spacing: 0.3rem;
}
header > section .headerText{
    font-weight: 900;
    font-size: 2.7rem;
    
}
header > section .headerSlogan{
    font-weight: 600;
    font-style: italic;
    font-size: 1.7rem;
}


/* Content */
main{
    width: 96%;
    display: block;
    max-width: 980px;
    padding: 0;
    margin: 1.25rem auto;
}
main > article{
    display: inline-block;
    width: 65.3%;
    background: var(--contentback);
    vertical-align: top;
    margin: 0;
    padding: 0;
}
main > article > section{
    padding: 1rem;
}
main > article > section p{
    line-height: 2rem;
}
main > article > section a{
    color: var(--clink);
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s linear;
}
main > article > section a:hover{
    color: var(--clinkhover);
}
main > aside{
    display: inline-block;
    width: 30.6%;
    margin-left: 3%;
    padding: 0;
    vertical-align: top;
}
main > aside > section{
    margin-bottom: 1.563rem;
    background: var(--contentback);
    border-bottom: 0.188rem solid var(--contentborder);
}
main > aside > section > div{
    padding: 1rem;
}
main > aside > section > div > ul{
    margin: 0;
}
main > aside > section > div > ul > li{
    list-style: none;
    padding: 0.3rem 0 0.3rem 0;
}
main > aside > section > div > ul > li > a{
    position: relative;
    color: var(--clinkhover);
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s linear;
}
main > aside > section > div > ul > li > a::after{
    content: '';
    position: absolute;
    width: 0;
    height: 0.1rem;
    background: var(--clink);
    bottom: 0;
    left: 0;
    transition: width 0.3s linear;
}
main > aside > section > div > ul > li > a:hover{
    color: var(--clink);
}
main > aside > section > div > ul > li > a:hover::after{
    width: 100%;
}
main > aside > section > div > ul > li > a.activeNav{
    color: var(--clink);
}
main > aside > section > div > ul > li > a.activeNav ~ ul{ 
    display: block;
}
main > aside > section > div > ul > li > a.activeNav::after{
    width: 100%;
}
main > aside > section > div > ul > li > ul{
    display: none;
    margin: 0;
    padding: 0;
}
main > aside > section > div > ul > li > ul > li{
    padding: 0.3rem 0 0.3rem 1rem;
    list-style: none;
}
main > aside > section > div > ul > li > ul > li > a{
    position: relative;
    color: var(--clinkhover);
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s linear;
}
main > aside > section > div > ul > li > ul > li > a::after{
    content: '';
    position: absolute;
    width: 0;
    height: 0.1rem;
    background: var(--clink);
    bottom: 0;
    left: 0;
    transition: width 0.3s linear;
}
main > aside > section > div > ul > li > ul > li > a:hover{
    color: var(--clink);
}
main > aside > section > div > ul > li > ul > li > a:hover::after{
    width: 100%;
}
main > aside > section > div > ul > li > ul > li > a.activeNav{
    color: var(--clink);
}
main > aside > section > div > ul > li > ul > li > a.activeNav::after{
    width: 100%;
}

main > aside > section > div button{
    display: block;
    width: 90%;
    padding: 0.7rem;
    outline: none;
    border: none;
    cursor: pointer;
    background: var(--buttonback);
    margin: 0.6rem;
    color: var(--buttoncolor);
    text-decoration: none;
    transition: all 0.3s linear;
}
main > aside > section > div button:hover{
    background: var(--buttonhover);
}

/* Footer */
footer{
    margin-top: auto;
    padding: 1.3rem;
    width: 100%;
    color: var(--footercolor);
    border-top: 0.1rem solid #bababa;
}
footer > section{
    padding: 1rem;
}
footer > section ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
footer > section ul li{
    padding: 1rem 1rem 1rem 1rem;
}
footer > section a{
    position: relative;
    color: var(--footerlinkcolor);
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s linear;
}
footer > section a::after{
    content: '';
    position: absolute;
    width: 0;
    height: 0.1rem;
    background: var(--footerlinkcolorhover);
    bottom: 0;
    left: 0;
    transition: width 0.3s linear;
}
footer > section a:hover{
    color: var(--footerlinkcolorhover);
}
footer > section a:hover::after{
    width: 100%;
}
footer > section a.active{
    color: var(--footerlinkcolorhover);
}
footer > section a.active::after{
    width: 100%;
}

/* Slider */
.slide-container{
    width: 100%;
    position: relative;
    display: flex;
}
.slide-container > .slide-image{
    width: 100%;
    margin: 0 auto;
}
.slide-container > .slide-image > img{
    max-width: 100%;
    transform: scale(1);
    opacity: .5;
    transition: 0.3s linear;
    overflow: hidden;
}
.slide-container > .slide-image.active img{
    transform: scale(1.1);
    opacity: 1;
    border-radius: 0.5rem;
    position: relative;
    z-index: 10;
}

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */